Subject: FW: Priorities
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>
Date: Wed, 14 Nov 2001 12:24:02 -0800 (PST)

Brent -

FYI

Mark

 -----Original Message-----
From: 	Harrison, Susan  
Sent:	Tuesday, November 13, 2001 11:16 AM
To:	Greenberg, Mark
Cc:	Fuehne, Douglas; Cordes, Kathryn
Subject:	RE: Priorities

Mark,

We have a slight change in the priorities for the ConfirmLogic items.  The companies listed below are now in order of priority (assuming a Nov. 15-16 deadline, if possible).  There are no changes to the dates for the other items.

	Cargill
	Entergy-Koch (it is my understanding that you have one more review to complete before you release these amendments)
	Bank of America
	Williams

Due to the complexities around Morgan Stanley, they should fall off the list for now.  Doug or Kathryn will let you know if the situation changes.

Thanks,

Susan

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Thursday, November 08, 2001 5:37 PM
To:	Harrison, Susan
Cc:	Fuehne, Douglas; Cordes, Kathryn
Subject:	RE: Priorities

Susan -

Thanks for the dates.  I will work to meet them, but want you to know that I will be out of the office at a training class on both the 13th and 14th.  The ConfirmLogic items that are listed for those days will have to be due on Nov.15.  Further, I understand that the Morgan Stanley agreements may not be ISDA's.  If this is the case, I will not be working on them and would have to have others in our group do the work (which is not a priority at this time).

Mark

 -----Original Message-----
From: 	Harrison, Susan  
Sent:	Thursday, November 08, 2001 5:04 PM
To:	Greenberg, Mark
Cc:	Fuehne, Douglas; Cordes, Kathryn
Subject:	RE: Priorities

The due dates (in order of priority) are indicated below.  I know next week is tough, but they are our goal dates.  I'm out tomorrow, so please contact Doug with any questions.

Thanks,

Susan
 -----Original Message-----
From: 	Harrison, Susan  
Sent:	Thursday, November 08, 2001 8:49 AM
To:	Greenberg, Mark
Cc:	Fuehne, Douglas; Cordes, Kathryn
Subject:	Priorities

Good Morning Mark,

We were talking yesterday about the many tasks we have asked of you and decided we should prioritize them.  I have listed below what I know at this point to be on your list.  Please let me know if I have missed anything.  Then, Doug, Kathryn and I will let you know the priorities.  Hopefully, this will help clarify for all.

Schedule of Fees - complete DocSwapLogic, I/OLogic and ConfirmLogic sections (I know you are waiting on ConfirmLogic and I/OLogic pricing information) [Harrison, Susan]   and Program Letter - November 16 
Password Application - LookupLogic  [Harrison, Susan]  December 5 
Annex - LookupLogic [Harrison, Susan]   December 5 
Data Services Agreement between EOL and CommodityLogic (which I read last night and have comments on) [Harrison, Susan]   November 30 
Agreements for ConfirmLogic (between Enron and counterparties)
Cargill [Harrison, Susan]   November 12 
Williams [Harrison, Susan]   November 13 
Morgan Stanley [Harrison, Susan]  November 14 
Entergy-Koch (which I think are done) [Harrison, Susan]  N/A 
DealBridge Beta agreement [Harrison, Susan]   November 16 
Glossary/Data Retention Policy [Harrison, Susan]   November 19 

Thanks,

Susan